Penning Trap Simulation Simulate particle behavior inside a Penning Trap

Loading...
Searching...
No Matches
Public Attributes | List of all members
simulation Struct Reference

Typedef for PenningTrap::simulation return value. More...

`#include <typedefs.hpp>`

## Public Attributes
sim_arr | r_vecs
sim_arr | v_vecs

## Detailed Description

Typedef for PenningTrap::simulation return value.

Definition at line 40 of file typedefs.hpp.

## Member Data Documentation

## ◆ r_vecs

sim_arr simulation::r_vecs

Definition at line 41 of file typedefs.hpp.

## ◆ v_vecs

sim_arr simulation::v_vecs

Definition at line 42 of file typedefs.hpp.

The documentation for this struct was generated from the following file:

- include/typedefs.hpp